/*Fonts*/
body, p, li {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6,
.quick-stats-column .percent-value,
.subpage-learn-more-btn .et_pb_button {
	font-family: 'Patua One', cursive;
}

p a {font-weight: bold;}
#top-menu > li > ul > li.mobile-only,
html body #top-menu > li.mega-menu.mega-menu-parent > ul > li > ul > li.mobile-only,
li.desktop-only {display: none !important;}
#mobile_menu_slide a{font-weight: bold; opacity: 1 !important;}
#mobile_menu_slide .sub-menu{display: none !important;}
#mobile_menu_slide .visible-menu > .sub-menu{display: block !important;}

#main-header .container,
.home-upcoming-events .et_pb_row,
.home-instagram-feed .et_pb_row,
#main-footer .container {
	max-width: 100%;
}

.home-upcoming-events .et_pb_row,
.home-drink-it-in .et_pb_row {
	padding: 0;
}

.home-drink-it-in h3,
.home-upcoming-events h3,
.guide-text .inner a {
	color: #283e04;
}

.drink-it-in-content,
.guide-text .outer a {
    color: #666;
}

.home-instagram-feed .fa-circle,
.home-instagram-feed .insta-title {
    color: #95A2AA;
}

.fa, .fab {
	font-family: 'FontAwesome';
	font-style: inherit;
}

/*Header*/
.weather-module-desktop {
	display: inline-block;
	width: 10%;
}

#wpc-weather-id-80028864 #wpc-weather,
#wpc-weather-id-80028989 #wpc-weather {
	padding: 0;
}

#wpc-weather-id-80028864 .now,
#wpc-weather-id-80028864 .today,
#wpc-weather-id-80028864 .hour,
#wpc-weather-id-80028989 .now,
#wpc-weather-id-80028989 .today,
#wpc-weather-id-80028989 .hour {
	display: none;
}

#wpc-weather-id-80028864 .hours,
#wpc-weather-id-80028989 .hours {
	border: 0;
	color: #fff;
	margin-bottom: 0;
}

.logo_container,
.et_fixed_nav #et-top-navigation {
	-webkit-transition: unset;
    -moz-transition: unset;
	transition: unset;
}

#page-container {
	position: relative;
	padding-top: 0 !important;
	overflow: hidden;
}

#main-header {
	background-color: rgba(36, 36, 36, 0.5);
	box-shadow: none;
	border-bottom: 2px solid #c2472a;
}

/*body:not(.single) #main-header {
	position: absolute;
	top: 0 !important;
}*/

#main-header {
	position: absolute;
	top: 0 !important;
}

#main-header .container {
	height: 80px;
}

#et-top-navigation {
    bottom: -1px;
}

.hide-for-logo {
	display: none !important;
}

.centered-inline-logo-wrap {
	width: 214px !important;
	height: 150px !important;
	vertical-align: text-bottom;
}

.centered-inline-logo-wrap #logo {
	width: 100%;
	max-height: 100%;
}

#main-header:not(.et-fixed-header) .nav > .current-menu-item,
#main-header:not(.et-fixed-header) .nav > .current-menu-ancestor {
	background-color: rgba(36, 36, 36, 0.8);
	background-color: #c2472a;
}

.et_header_style_left #main-header #et-top-navigation nav>ul>li>a {
    padding-bottom: 0;
}

html #top-menu li.current-menu-item>a,
html #top-menu li.current-menu-ancestor>a,
html #top-menu a {
	color: #fff;
	text-transform: uppercase;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity: 1 !important;}

html .et_slide_in_menu_container {
	background-color: #363636;
}

.mobile_menu_bar.et_pb_header_toggle.et_toggle_slide_menu {
	z-index: 9;
}

/*Header Right*/
.fa-search {
	font-size: 30px;
    margin-left: 20px;
    padding: 10px 0;
    vertical-align: top;
}

.fa-search,
.et_close_search_field:after {
	color: #fff;
}

#header-right img,
.weather-module-desktop,
.fa-search {
    opacity: 1;
    -webkit-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeInBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

.et_pb_menu_hidden #header-right img,
.et_pb_menu_hidden .weather-module-desktop,
.et_pb_menu_hidden .fa-search {
    opacity: 0;
    -webkit-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -moz-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    -o-animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
    animation: fadeOutBottom 1s 1 cubic-bezier(.77,0,.175,1);
}

.et-search-form input {
	color: #fff;
	border: 2px solid #fff;
	width: 30%;
    height: 35px;
    text-indent: 10px;
}

/*Mobile Menu*/
.et_mobile_menu {
	left: inherit;
    right: 0;
    top: 80px;
    max-width: 300px;
    padding: 2%;
    border-color: #FFD11A;
}

html .mobile_menu_bar:before {
	color: #fff;
}

#et_mobile_nav_menu .select_page {
	display: none;
}

/*Mega Menu*/
#top-menu .mega-menu ul {
	background-color: rgba(36,36,36,1);
	border: 0;
	top: 135px;
	margin: 0 auto;
}

#top-menu .mega-menu > ul > .mega-link > a {
	width: 100%;
    font-size: 16px;
    text-align: center;
}

#top-menu .mega-menu-things-to-do .mega-link > a {
	text-align: left;
}

.mega-link > a img {
	display: block;
	width: 100%;
    margin: 0 auto 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#top-menu li .menu-item-has-children>a:first-child {
	padding: 0 20px 10px;
}

#top-menu li.mega-menu > ul > li.mega-link > a {
	font-weight: 300;
    font-size: 20px;
}

/*End Header*/

/*Home Hero*/
.home-hero .et_pb_slide {
    height: 80vh;
    padding: 0;
}

.home-hero:before {
    content: "";
    background-color: rgba(0,0,0,0.3);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
}

/*Home Drink It In*/
.home-drink-it-in h3 {
	font-size: 60px;
	text-align: center;
	text-transform: uppercase;
}

.drink-it-in-content {
	font-size: 24px;
	font-weight: 300;
}

/*Upcoming Events*/
.home-upcoming-events h3 {
	font-size: 40px;
	text-align: center;
}

/*Adventure Guide*/
.home-guide .et_pb_row {
	text-align: center;
}

.home-guide .et_pb_column {
    display: inline-block;
    width: auto;
    float: none;
    vertical-align: middle;
}

.home-guide .guide-graphic {
    margin-right: 0;
    z-index: 99;
}

.home-guide .guide-content {
	background-color: #fff;
	box-shadow: 0 0 15px 1px #ccc;
	max-width: 450px;
    padding: 30px 40px;
    margin-left: -3px;
}

.guide-text {
	text-align: center;
	line-height: 1;
	margin-bottom: 7%;
}

.guide-content .outer {
	font-size: 30px;
	font-weight: 300;
	margin-bottom: 10px;
}

.guide-content .inner {
	font-size: 40px;
	text-transform: uppercase;
}

.guide-green-box {
	background-color: #CEDFAB;
	color: #464447;
	font-size: 20px;
    padding: 10px 20px;
	text-align: center;
}

/*Home Instgram Feed*/
.home-instagram-feed .et_pb_row {
	padding: 50px;
	box-shadow: 0  0 15px 1px #ccc;
}

.home-insta-title-icon {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.home-instagram-feed .fa-stack-2x {
	position: relative;
	font-size: 4.5em;
}

.home-instagram-feed .fa-stack-1x {
	padding: 20px 0;
    font-size: 2.25em;
}

.home-instagram-feed .et_pb_text {
	text-align: center;
}

.home-instagram-feed .fa-stack {
	font-size: 30px;
}

.home-instagram-feed .insta-title {
	font-size: 40px;
    font-weight: 300;
    vertical-align: text-bottom;
}

.home-instagram-feed .et_pb_widget_area {
	padding: 0;
	border: 0;
}

#null-instagram-feed-2,
#null-instagram-feed-3 {
	width: 100% !important;
	margin: 0 !important;
}

#null-instagram-feed-2 h4,
#null-instagram-feed-3 h4 {
	display: none;
}

#null-instagram-feed-2 li {
	display: inline-block;
	width: 15%;
}

#null-instagram-feed-2 li:not(:nth-child(6n)) {
	margin-right: 2%;
}

/***Sub Pages***/
/*Sub Page Title Header*/
.sub-page-post-title-section .et_pb_module,
.taxonomy-header .et_pb_module {
	height: 70vh;
}

.single-business-header .et_pb_module,
.single-event-header .et_pb_module,
.single-header-section .et_pb_module {
	height: 400px;
}

.sub-page-post-title-section .et_pb_title_container,
.taxonomy-header .et_pb_title_container,
.single-business-header .et_pb_title_container,
.single-event-header .et_pb_title_container,
.single-header-section .et_pb_title_container {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.sub-page-post-title-section h1,
.taxonomy-header h1 {
	color: #fff;
	font-size: 34px;
	text-transform: uppercase;
}

.taxonomy-header {
    background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
}

.sub-page-post-title-section:before,
.taxonomy-header:before {
    content: '';
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
}

.taxonomy-header .et_pb_row,
.single-business-header .et_pb_row,
.single-event-header .et_pb_row {
    padding: 0;
}

.et_pb_gutters3 .taxonomy-header .et_pb_column_4_4 .et_pb_module,
.et_pb_gutters3 .single-business-header .et_pb_column_4_4 .et_pb_module,
.et_pb_gutters3 .single-event-header .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0;
}

.quick-stats-column p,
.quick-stats-column .percent-value,
.quick-stats-column h3 {
	color: #94a3ab;
}

/*Subpage Section Text*/
.subpage-section-text .et_pb_blurb_content {
	max-width: 100%;
}

.subpage-section-text h4,
.subpage-section-text a {
	color: #456c07;
}

.subpage-section-text h4 {
	font-size: 24px;
	text-transform: uppercase;
}

.subpage-intro p,
.subpage-section-text a,
.single-description p {
    font-weight: 600;
}

.subpage-intro p,
.subpage-section-text p,
.single-description p {
	font-size: 16px;
    line-height: 2em;
}

/*Stats*/
.et_pb_gutters3 .quick-stats-column,
.et_pb_gutters3 .quick-stats-column-empty {
	width: 50%;
	margin: 0;
}

.quick-stats-left-section .et_pb_row_inner_0,
.quick-stats-right-section .et_pb_row_inner_0,
.quick-stats-title h4,
.quick-stats-column h3 {
	padding-bottom: 0;
}

.quick-stats-title {
	padding: 0 20px;
}

.quick-stats-title h4 {
	color: #94a3ab;
	font-size: 24px;
}

.et_pb_gutters3 .quick-stats-column .et_pb_blurb,
.et_pb_gutters3 .quick-stats-column .et_pb_number_counter,
.et_pb_gutters3 .quick-stats-column .et_pb_number_counter .percent,
.et_pb_gutters3 .quick-stats-column .quick-stats-counter-title-big {
	margin-bottom: 0;
}

.quick-stats-column .et_pb_main_blurb_image {
    margin-bottom: 15px;
}

.quick-stats-column .et_pb_number_counter .percent {
	height: 50px;
}

.quick-stats-counter-title-big,
.quick-stats-counter-title {
	font-weight: bold;
}

.quick-stats-counter-title-big {
	font-size: 18px;
	text-transform: uppercase;
}

/*Learn More Btn*/
.subpage-learn-more-btn .et_pb_button_0,
.subpage-learn-more-btn .et_pb_button_0:hover {
	background-color: transparent;
	padding: 0.5em 1em !important;
}

/***End Sub Pages***/

/***Post Slider Section***/
.post-slider-section .et_pb_row {
	width: 100%;
	max-width: 100%;
}

.bb_post_slider-slide-section {
    box-shadow: inset 0px 0px 50px 2px rgba(0,0,0,0.4);
	transition-property: box-shadow;
	transition-duration: .2s;
	transition-timing-function: ease-in-out;
}

.bb_post_slider-slide-section:before {
    content: '';
    background-color: rgba(0,0,0,0.3);
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.bb_post_slider-button:before {
	content: '> ';
}

html .slick-prev:before,
html .slick-next:before {
	font-family: 'FontAwesome';
	color: #fff;
	line-height: inherit;
	vertical-align: middle;
}

html .slick-prev:before {
	content: '\f104';
}

html .slick-next:before {
	content: '\f105';
}

/***End Post Slider Section***/

/***Single Post View***/
.single #left-area,
.single .et_pb_post {
	padding-bottom: 0;
	margin-bottom: 0;
}

.single-header-section {
	background: -moz-linear-gradient(top, rgba(61,61,61,0.8) 0%, rgba(51,51,51,0.8) 1%, rgba(182,67,40,0.87) 35%, rgba(182,67,40,1) 100%);
	background: -webkit-linear-gradient(top, rgba(61,61,61,0.8) 0%,rgba(51,51,51,0.8) 1%,rgba(182,67,40,0.87) 35%,rgba(182,67,40,1) 100%);
	background: linear-gradient(to bottom, rgba(61,61,61,0.8) 0%,rgba(51,51,51,0.8) 1%,rgba(182,67,40,0.87) 35%,rgba(182,67,40,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc3d3d3d', endColorstr='#b64328',GradientType=0 );
}

.single-header-section h1,
.single-business-header h1,
.single-event-header h1 {
	color: #fff;
	font-size: 60px;
	letter-spacing: 2px;
	padding-bottom: 40px;
	text-align: center;
	text-transform: uppercase;
}

.single-intro-text-section .et_pb_text {
	font-size: 16px;
    line-height: 2em;
    text-align: center;
    max-width: 550px;
    margin: 0 auto;
}

/***End Single Post View***/

/***Single Event View***/
.single-event-header {
	background-color: #CEDFAB;
}

/***End Single Event View***/

/***Single List Section***/
html .single-list-section,
html .single-list-section .et_pb_row {
	padding: 0;
}

.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .waterfall-image {
	width: 100%;
}

/*Number Section*/
.et_pb_gutters3 .waterfall-number {
	width: 25%;
	margin-right: 0;
}

.waterfall-number .et_pb_text {
    background-color: #fff;
    color: #000;
    font-size: 8em;
    line-height: 1.5em;
    text-align: center;
}

.waterfall-number .et_pb_text p {
    font-family: 'Patua One', regular;
}

/*Title Section*/
.et_pb_gutters3 .waterfall-description {
	width: 60%;
	margin-right: 0;
	margin-bottom: 1em;
	padding: 10px 20px;
}

.et_pb_gutters3 .waterfall-description .et_pb_button_module_wrapper,
.et_pb_gutters3 .waterfall-description .waterfall-main-title,
.et_pb_gutters3 .waterfall-description .waterfall-sub-title {
	margin-bottom: 0;
}

.waterfall-description h2 {
	border: 0;
    color: #fff;
    line-height: 1em !important;
    padding: 0 !important;
    text-transform: uppercase;
}

.waterfall-main-title h2 {
	font-size: 26px;
}

.waterfall-sub-title h2 {
	font-size: 18px;
}

.waterfall-short-description {
	color: #fff;
	margin-top: 20px;
}

.waterfall-short-description a {
	color: #fff;
	text-decoration: underline;
}

/*Icon Section*/
.waterfall-icons {
	position: absolute;
	right: 0;
}

.et_pb_gutters3 .waterfall-icons .et_pb_image {
    display: inline-block;
    background-color: rgba(0,0,0,0.6);
    margin-bottom: 0;
    text-align: center;
    vertical-align: top;
}

.waterfall-icons .et_pb_image:nth-child(even) {
    margin-left: 5% !important;
}

.waterfall-icons .photos-icon {
    cursor: pointer;
    padding: 10px 16.5px;
}

.waterfall-icons .directions-icon {
    padding: 10px;
}

.waterfall-icons .photos-icon:after {
    content: 'PHOTOS';
}

.waterfall-icons .directions-icon:after {
    content: 'DIRECTIONS';
}

.waterfall-icons .et_pb_image:after {
    display: block;
    color: #DDECBE;
    font-size: 10px;
    padding: 10px 0 5px;
    text-align: center;
}

/*Gallery*/
.single-list-section .waterfall-gallery-row {
	display: none !important;
}

html .et_pb_pagebuilder_layout.single.et_full_width_page #page-container .single-list-section .open-gallery {
	display: block !important;
}

.close-gallery {
    cursor: pointer;
}

/*End Single List Section*/

/*Calendar Page*/
html .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #fff;
	padding: 0 2px;
}

.tribe-event-schedule-details {
    font-size: 18px;
}

.tribe-events-before-html p {
	margin-bottom: 20px;
}

.tribe-add-events-btn {
	background-color: #5a774a !important;
    color: #fff !important;
    padding: 5px 10px !important;
}

.tribe-add-events-btn:hover {
    background-color: #f7cc1d !important;
	color: #474548 !important;
}

.single-tribe_events .single-event-header,
.tribe_community_edit .single-event-header {
	margin-bottom: 60px;
}

html .tribe_community_edit .tribe-button.submit,
html .tribe_community_list .tribe-button.submit {
	background: #5a774a;
	border: 0;
}

html .tribe_community_edit .tribe-button.submit:hover,
html .tribe_community_list .tribe-button.submit:hover {
	background: #f7cc1d;
	color: #474548;
}

.tribe_community_list .tribe-events-before-html {
	display: none;
}

.tribe_community_list .tribe-button.tribe-button-primary.add-new {
	background-color: #5a774a;
    color: #fff;
    padding: 5px 10px;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 100%;
    font-weight: bold;
}

.tribe_community_list .tribe-button.tribe-button-primary.add-new:hover {
    background-color: #f7cc1d;
    color: #474548;
}

.tribe_community_list .tribe-community-events-content {
    margin-top: 30px;
}

/*Business Archive View*/
.tax-business_category #left-area,
.tax-business_tag #left-area,
.tax-business_amenity #left-area,
.single-business #left-area {
    width: 100%;
    padding-right: 0;
    float: none;
}

.tax-business_category #main-content .container:before,
.tax-business_tag #main-content .container:before,
.tax-business_amenity #main-content .container:before,
.single-business #main-content .container:before {
	width: 0;
}

.tax-business_category #sidebar,
.tax-business_tag #sidebar,
.tax-business_amenity #sidebar,
.single-business #sidebar {
    display: none;
}

.tax-business_category #main-content,
.tax-business_tag #main-content,
.tax-business_amenity #main-content {
	background-color: #ededed;
}

.business-category-description {
	margin-bottom: 30px;
}

.term-description,
.business-category-scroll-message {
	padding-bottom: 0;
	text-align: center;
	width: 80%;
}

.business-category-info-description {
	padding-bottom: 0;
	text-align: center;
	width: 70%;
}

.term-description {
	margin: 0 auto;
}

.business-category-scroll-message,
.business-category-info-description {
	margin: 0 auto 60px;
}

.term-description h2 {
	color: #283e04;
	padding-bottom: 0;
}

.business-category-scroll-message {
	color: #57504d;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
}

.business-category-info-description {
	color: #57504d;
	font-size: 20px;
	font-weight: 600;
}

.business-category-info-description p {
	padding-bottom: 0;
}

.facet-blocks {
	margin-bottom: 60px;
}

.facet-header {
	color: #283e04;
	border-bottom: 3px solid #5A774A;
	font-family: 'Patua One', cursive;
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.lodging-specials-header {
    color: #cbeaba;
    border-bottom: 3px solid #cbeaba;
}

.facetwp-checkbox {
	color: #283e04;
	font-size: 16px;
	font-weight: 600;
}

html .facetwp-checkbox.checked {
	background-image: url(/wp-content/uploads/2012/10/SelectedCategory.jpg);
}

.lodging-specials-container {
    background-color: #5A774A;
}

.lodging-specials-description {
    color: #cbeaba;
    font-size: 16px;
	font-weight: 600;
	padding-bottom: 5px;
}

.lodging-specials-btn a {
    background-color: #fff;
    color: #5A774A;
    display: block;
    font-family: 'Patua One', cursive;
    font-size: 24px;
    padding: 5px;
    margin-top: 10px;
    text-align: center;
}

.business-feat-image-container {
	overflow: hidden;
	width: 100%;
	height: 250px;
}

.business-feat-image-container .business-feat-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: inset 0px -6px 11px -7px #444;
	width: 100%;
	height: 100%;
}

.business-description-container,
.business-details-container {
	background-color: #fff;
	padding: 0 20px;
	text-align: center;
}

.business-listing h2 {
	padding-top: 10px;
}

.business-listing h2 a {
	color: #283e04;
}

.business-address,
.business-phone {
    color: #5a774a;
    font-weight: bold;
    padding-bottom: 10px;
}

.business-phone {
    font-size: 20px;
}

.business-details-container {
	box-shadow: inset 0px 7px 15px -7px #aaa;
	padding: 15px 0 10px;
}

.business-details-btn,
.business-website-btn {
    display: block;
    font-weight: bold;
    padding: 5px 0;
}

.business-details-btn {
	background-color: #5a774a;
    color: #cbeaba;
    font-size: 16px;
    width: 65%;
    margin: 0 auto 10px;
}

.business-website-btn {
	background-color: #283e04;
    color: #84a871;
    width: 50%;
    margin: 0 auto;
}

/*Single Business View*/
.single-business #main-content > .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}

.single-business #main-content .entry-content {
	padding: 0;
}

.single-business-header {
	background-color: #5A774A;
}

.single-description-section {
	background-size: initial;
    background-image: url(/wp-content/uploads/2018/04/DrinkItInTexture1.jpg);
    background-position: left top;
    background-repeat: repeat;
}

.single-description-section,
.single-info-section {
    padding: 54px 0;
}

.single-business-row {
	width: 80%;
	max-width: 1080px;
	margin: auto;
	display: block;
	padding: 27px 0;
}

.single-business-gallery-row {
	width: 100%;
}

.business-slider {
	margin-bottom: 60px;
}

.single-business-gallery .slick-slide .business-slide-img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.business-slider .slick-slide .business-slide {
    width: 100%;
    height: 400px;
}

.business-slider-nav .business-slide-nav {
	cursor: pointer;
	width: 90px;
	height: 90px;
}

.business-slider-nav .business-slide-nav:not(:last-child) {
	margin-right: 12px;
}

.single-description,
.single-rule2-block:not(.single-rule2-block-green) {
	margin-right: 5.5%;
}

.single-business-featured-image img {
	width: 100%;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 12px 18px -6px;
}

.single-rule2-block-green {
	background-image: linear-gradient(180deg,#e8fcbf 0%,#d6e9b2 100%);
	box-shadow: 6px 6px 18px 0px rgba(0,0,0,0.3);
	padding: 25px;
}

.bbd-field a {
	font-weight: bold;
}

.single-business #main-content div#et-boc .et_pb_section {
	padding: 0;
}

.single-business-gallery .et_pb_gallery_item {
	display: inline-block;
	width: 20%;
	vertical-align: top;
	float: none;
	margin-bottom: 30px;
}

.single-business-gallery .et_pb_gallery_item:not(:nth-child(4n)) {
	margin-right: 6%;
}

/*Related Posts*/
.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
	display: none;
}

.et_pb_pagebuilder_layout .et_pb_post .related-posts {
    margin: 60px auto 0;
    width: 80%;
    max-width: 1080px;
}

.related-posts h3 {
	color: #283e04;
	font-size: 36px;
	padding: 0;
	margin-bottom: 30px;
}

.related-thumb {
    display: inline-block;
    width: 20%;
    margin-bottom: 60px;
    vertical-align: top;
}

.related-thumb img {
    width: 100%;
}

.related-thumb-image {
	margin-bottom: 15px;
}

.related-thumb-title {
	font-size: 16px;
}

/*Sidebar*/
#main-content .container:before {
	width: 0;
}

.et_right_sidebar #left-area {
	width: 100%;
	padding-right: 0;
}

#sidebar {
	display: none;
}

/*Footer*/
#main-footer {
	overflow: hidden;
}

#footer-widgets {
    padding: 4% 0 0;
}

html .footer-widget,
html #footer-widgets .footer-widget a,
html #footer-widgets .footer-widget li a,
html #main-footer .footer-widget h4 {
	color: #CEDFAB;
}

.footer-widget {
	font-size: 16px;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
	content: none;
}

#main-footer .fa-stack:hover .footer-circle {
	border-color: #f7cc1d;
}

html #footer-widgets .footer-widget li a:hover,
html #footer-widgets .footer-widget a:hover,
html #footer-widgets .footer-widget i.footer-inverse:hover {
	color: #f7cc1d;
}

#main-footer .fa-stack {
	font-size: 20px;
}

#main-footer .footer-icon-link:not(:last-child) {
    margin-right: 10px;
}

#main-footer .fa-circle {
	color: transparent;
	border: 1px solid #CEDFAB;
    border-radius: 50%;
}

.footer-widget:last-child {
	background-color: #CEDFAB;
    color: #456c07;
    position: relative;
    text-transform: uppercase;
}

.footer-widget:last-child .et_pb_widget {
	padding: 15px 20px;
}

.footer-subscribe span,
.footer-subscribe-big {
	font-weight: bold;
}

html #footer-widgets .footer-widget .footer-subscribe a,
html #footer-widgets .footer-widget .footer-subscribe-big a {
	color: #456c07;
}

#text-6 {
	text-align: center;
	color: white;
}

body > #lightbox {
	display: none;
}

#main-footer #footer-bottom #footer-info,
#main-footer #footer-bottom #bbd-logo {
	float: none;
	text-align: center;
}

.mkconnection-logo {
	margin-top: 10px;
}

/*Responsive*/
@media screen and (min-width: 90.63em) {
	/*Footer*/
	.footer-subscribe-big {
		font-size: 28px;
	}
}

@media screen and (min-width: 75em) {
	/*Footer*/
	#custom_html-6 {
		float: none;
		text-align: center;
	}
}

@media screen and (min-width: 68.81em) {
	/*Header Right*/
	#main-header #header-right {
		width: 400px;
	}

	/*Single Business View*/
	.business_category-lodging .single-description-r2 .single-description,
	.business_category-lodging .single-description-r2 .single-business-gallery,
	.business_category-lodging .single-description-r2 .single-business-featured-image {
		width: 47%;
	}
}

@media screen and (min-width: 61.31em) {
	/***Header***/
	li.desktop-only {
		display: block !important;
	}

	#et-top-navigation {
		background: linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0, 0, 0, 0.5), rgba(0,0,0,0.2), rgba(0,0,0,0));
		top: 82px;
	    height: 54px;
	}

	#et-top-navigation:hover {
    	background: rgba(0,0,0,0);
	}

	#top-menu-nav {
    	position: absolute;
		top: -48px;
	    right: 0;
	    left: 0;
	}

	#top-menu .mega-menu ul {
		top: 102px;
	}

	#top-menu > li.et-hover:not(.centered-inline-logo-wrap) {
		background-color: #c2472a;
	}

	#et-info-email:hover,
	#et-secondary-menu>ul>li>a:hover,
	#top-menu-nav>ul>li>a:hover,
	.et-social-icons a:hover,
	html #top-menu ul li a:hover {
		opacity: 1;
	}

	#top-menu li {
		font-size: 14px;
		font-weight: bold;
	}

	#top-menu > li:not(.centered-inline-logo-wrap) {
	    margin-top: 20px;
	    padding: 0px;
	}

	#top-menu > li.centered-inline-logo-wrap {
	    padding: 0 0 0 11px;
	}

	.et_header_style_split #et-top-navigation #top-menu > li:not(.centered-inline-logo-wrap) > a {
	    padding: 20px;
	}

	.et_header_style_split #et-top-navigation #top-menu > li.menu-item-has-children:not(.centered-inline-logo-wrap) > a {
	    padding: 20px 42px 20px 20px;
	}

	.et_header_style_split #et-top-navigation #top-menu > li:not(.centered-inline-logo-wrap) a:after {
		top: 18px;
	    padding-right: 20px;
	}

	.et_header_style_split #et-top-navigation nav>ul>li>a {
		padding-bottom: 0;
	}

	.weather-module-mobile {
		display: none;
	}

	#top-menu li.mega-menu>ul>li:nth-of-type(4n+1) {
		clear: none;
	}

	/*Mega Menu*/
	#logo {
		position: absolute;
	    left: 0;
	    right: 0;
	    z-index: 99999;
	}

	.et_fullwidth_nav #main-header .container {
		padding-right: 0;
		padding-left: 0;
	}

	.et_fullwidth_nav #top-menu li.mega-menu>ul {
		width: 970px;
		right: 0 !important;
		left: 0 !important;
	}

	.mega-menu > ul.sub-menu:before,
	.mega-menu > ul.sub-menu:after {
	    content: "";
	    background-color: rgba(36,36,36,1);
	    position: absolute;
	    top: 0;
	    display: block;
	    width: 100%;
	    height: 100%;
	}

	.mega-menu > ul.sub-menu:before {
	    right: 100%;
	}

	.mega-menu > ul.sub-menu:after {
	    left: 100%;
	}

	html #top-menu li.mega-menu.mega-menu-parent>ul>li {
		width: 25%;
	}

	html #top-menu li.mega-menu-things-to-do.mega-menu-parent>ul>li {
		width: 50%;
	}

	html #top-menu li.mega-menu.mega-menu-parent>ul>li>ul>li {
	    width: 50% !important;
		display: inline-block !important;
	}

	#top-menu li.mega-menu li ul {
		background-color: transparent;
	}

	.et_header_style_split #et-top-navigation #top-menu .mega-link .sub-menu li a {
		padding: 0 20px;
	}

	html #top-menu li.current-menu-ancestor li.current-menu-item>a,
	html #top-menu ul li a:hover {
		color: #ffd11a;
	}

	/*Mega Menu Widget Content*/
	html #top-menu li.mega-menu.mega-menu-parent>ul>li.menu-item-type-yawp_wim {
		width: 50%;
	}

	.mega-menu > ul > .menu-item-type-yawp_wim:before {
		content: "";
	    display: block;
	    background-color: #fff;
	    width: 1px;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    left: 0;
	}

	.yawp_wim_wrap {
		margin-left: 5%;
	}

	.yawp_wim_title {
		display: none;
	}

	html #top-menu li.mega-menu .mega-link .sub-menu .menu-item-type-yawp_wim {
		width: 100% !important;
		color: #fff;
		font-size: 12px;
		font-weight: 300;
	}

	.menu-widget-container {
		color: #fff;
	}

	.menu-widget-content-left,
	.menu-widget-content-right {
		display: inline-block;
		vertical-align: middle;
	}

	.menu-widget-content-left {
		width: 28%;
		text-align: center;
		padding-right: 5%;
	}

	.menu-widget-content-right {
		width: 70%;
	}

	.menu-widget-content-right p {
		padding-bottom: 0;
	}

	html #top-menu .menu-widget-container a {
		color: #ffd11a;
		padding: 0;
	}

	html #top-menu .menu-widget-container a:hover {
		text-decoration: underline;
	}

	.menu-widget-header {
		font-weight: 300;
		font-size: 16px;
		line-height: 1.5;
	}

	.menu-widget-text {
		line-height: 1.5;
	}

	#top-menu .menu-widget-text a {
		display: inline;
	}

	/*Mega Menu Fixed*/
	.et-fixed-header #top-menu .mega-menu > ul {
		top: 80px;
	}

	/*Header Right*/
	#main-header #header-right {
	    height: 100%;
	    padding: 8px 0;
	    position: absolute;
	    top: 0;
	    right: 0;
	}

	.header-right-inner-container {
		text-align: left;
	}

	#header-right:before {
	    content: "";
	    border-bottom: 80px solid rgba(36,36,36,0.7);
	    border-left: 37px solid transparent;
	    width: 100%;
	    height: 0;
	    display: block;
	    position: absolute;
	    top: 0;
	    z-index: -1;
	}

	#main-header:not(.et-fixed-header) #header-right:after {
	    content: "";
	    background-color: rgba(36,36,36,0.6);
	    width: 100%;
	    height: 100%;
	    position: absolute;
	    top: 0;
	    left: 100%;
	    margin-left: 37px;
	    z-index: -1;
	}

	.container.et_search_form_container {
		z-index: 1 !important;
	}

	.container.et_search_form_container.et_pb_search_visible {
		z-index: 2 !important;
	}

	#et_top_search {
		display: inline-block;
		float: none;
		width: 0;
		margin: 0;
		vertical-align: top;
	}

	#et_search_icon:before {
		display: none;
	}

	#header-right img {
		padding-left: 5px;
	}

	.et_search_outer {
		width: 300px;
		right: 25px;
	}
	/***End Header***/

	/***Post Slider***/
	.bb_post_slider-slide-section:hover, .bb_post_slider-slide-section:active {
	   box-shadow: none;
	}

	/***Subpage Build***/
	/*Stats*/
	.quick-stats-column .et_pb_row_inner .et_pb_column:not(:last-child):after {
	    border-right: 2px solid #94a3ab;
	    content: '';
	    position: absolute;
	    top: 0;
	    width: 100%;
	    padding-left: 7.47%;
	    height: 100%;
	}

	/*Pisgah & Dupont Section*/
	.pisgah-forest-section,
	.dupont-forest-section {
		height: 650px;
	}

	.gorges-forest-section {
		height: 1900px;
	}

	.pisgah-forest-section .et_pb_row_3-4_1-4,
	.dupont-forest-section .et_pb_row_3-4_1-4 {
		bottom: -40%;
	}

	/***End Subpage Build***/

	/***Single List Section***/
	html .single-list-section {
		width: 945px;
		margin: 0 auto 60px;
	}

	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .waterfall-row {
	    background-color: rgba(0,0,0,0.5);
	    width: 95%;
	    position: absolute;
	    bottom: 1.5em;
	    left:6.8em;
	    z-index: 9;
	}
	
	.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .waterfall-row.long-text {
	    background-color: rgba(0,0,0,0.5);
	    width: 95%;
	    position: absolute;
	    bottom: auto;
		top:200px;
	    left:6.8em;
	    z-index: 9;
	}

	/*Gallery*/
	html .et_pb_pagebuilder_layout.single.et_full_width_page #page-container .single-list-section .open-gallery {
	    background-color: rgba(255,255,255,0.9);
		position: absolute;
	    top: 0;
	    width: 100%;
	    height: 100%;
	    padding: 20px;
	    z-index: 99999;
	}

	.close-gallery {
		position: absolute;
	    right: -20px;
	    z-index: 99999;
	    top: -25px;
	    background-color: #000;
	    color: #fff;
	    padding: 2px 5px;
	    border-radius: 3px;
	}

	/***End Sinlge List Section***/

	/*Business Arhive View*/
	.business-listing {
	    display: inline-block;
	    vertical-align: top;
	}

	.business-listing:not(:nth-child(3n)) {
    	margin-right: 4.5%;
	}

	.business-listing {
    	width: 30%;
	}

	.mobile-category-image,
	.facet-mobile {
		display: none;
	}

	.facet-blocks {
		display: -webkit-flex;        
		display: -ms-flexbox; 
		display: flex;
		overflow: hidden;
	}

	.facet-block {
		width: 31%;
	}

	.category-image {
	    background-size: cover;
	    min-width: 250px;
	}

	.facet-block:not(.category-image) {
	    background-color: #CBE39D;
	    padding: 20px 30px;
	}

	html .facet-block.last-facet-block-container {
		background-color: transparent;
		padding: 0;
	}

	.facet-block:not(:last-child) {
	    margin-right: 4.5%;
	}

	html .facetwp-facet {
	    margin-bottom: 0;
	}

	.last-facet-block {
	    padding: 20px 30px;
	}

	.price-rangers-container {
	    background-color: #CBE39D;
	    margin-bottom: 25px;
	}

	.lodging-specials-container {
	    height: 100%;
	}

	/*Related Posts*/
	.related-thumb:not(:last-child) {
	    margin-right: 6%;
	}
}

@media screen and (min-width: 48em) {
	/*Single Business View*/
	.single-description-r2 > div,
	.single-rule2-block {
		display: inline-block;
		vertical-align: top;
	}

	.business_category-eat-drink .single-description-r2 .single-description {
		width: 60%;
	}

	.business_category-eat-drink .single-description-r2 .single-business-featured-image {
		width: 34%;
	}

	.single-rule2-block {
		width: 47%;
	}

	.single-description {
		margin-right: 5%;
	}

	/*Listicles*/
	.waterfall-main-title {
		width: 375px;
	}

	/*Footer*/
	.footer-widget:last-child:after {
	    content: "";
	    background: #CEDFAB;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 100%;
	}
}

@media screen and (min-width: 37.56em) {
	/*Listicles*/
	.waterfall-sub-title {
		height: 18px;
	}
}

@media screen and (max-width: 90.63em) {
	/*Header*/
	#main-header .et-search-form {
		max-width: 225px !important;
	}

	.et-search-form input {
	    width: 100%;
	}
}

@media screen and (max-width: 74.94em) {
	/*Business Archive View*/
	.lodging-specials-btn {
	    font-size: 20px;
	}

	/*Footer*/
	#footer-widgets .footer-widget:nth-child(2n) {
	    margin-right: 0!important;
	}

	.footer-widget:nth-child(n) {
	    width: 46.25%!important;
	    margin: 0 7.5% 7.5% 0!important;
	}
}

@media screen and (max-width: 68.75em) {
	/*Header Right*/
	#main-header #header-right {
	    width: 350px;
	}

	.weather-module-desktop {
    	width: 11%;
	}

	/*Single Business View*/
	.business_category-lodging .single-description-r2 .single-description,
	.business_category-lodging .single-description-r2 .single-business-gallery,
	.business_category-lodging .single-description-r2 .single-business-featured-image {
		width: 100%;
	}

	.business_category-lodging .single-description-r2 .single-description {
		margin-bottom: 60px;
	}

	.business-slider-nav .business-slide-nav {
		width: 130px;
		height: 130px;
	}
}

@media screen and (max-width: 61.25em) {
	/*Mike's Stuff*/
	#top-menu > li > ul > li.mobile-only,
	html body #top-menu > li.mega-menu.mega-menu-parent > ul > li > ul > li.mobile-only {
		display: block !important;
	}

	.et_header_style_slide #top-menu-nav {
			display: none
	}
	.mobile_menu_bar {
			display: block!important
	}
	html .et_header_style_slide #top-header {
			display: none!important
	}
	#et_mobile_nav_menu{display: none !important;}
	html .et_toggle_slide_menu:after{color:#fff;}
	.et_slide_in_menu_container{width: 320px; right: -320px;}
	 #page-container{left:0;}
 	 #page-container,.et_slide_in_menu_container{ -webkit-transition: all .8s cubic-bezier(.77,0,.175,1);
	 -moz-transition: all .8s cubic-bezier(.77,0,.175,1);
	 transition: all .8s cubic-bezier(.77,0,.175,1);
	}
	.et_pb_slide_menu_active .et_slide_in_menu_container{right: 0 !important;}
	.et_pb_slide_menu_active #page-container{left: -320px;}
	/*End Mike's Stuff*/

	/***Header***/
	#et_top_search,
	.header-right-container,
	.weather-module-desktop,
	.mega-link > a img {
		display: none;
	}

	.et_header_style_split #main-header {
    	padding: 0 0 30px 0;
	}

	#main-header .container {
    	height: 40px;
	}

	.et_header_style_split .logo_container {
		position: absolute;
	}

	.logo_container a {
		display: inline-block;
		width: 150px;
	}

	.logo_container #logo {
		max-height: 100%;
		max-width: 100%;
		width: 100%;
	}

	.et_header_style_split #et-top-navigation {
	    position: absolute;
	    top: 0;
		right: 0;
	    width: 100%;
	}

	.weather-module-mobile,
	.et_header_style_split #et_mobile_nav_menu {
		display: inline-block;
		float: right;
	}

	.weather-module-mobile {
		width: 25%;
		margin-right: 1%;
	}

	.et_header_style_split #et_mobile_nav_menu {
		position: initial;
	}

	.mobile_menu_bar:before {
		font-size: 50px;
	}

	.et_header_style_split .et_mobile_menu {
    	top: 70px;
	}

	.menu-item-type-yawp_wim {
		display: none;
	}

	/***End Header***/

	/***Home Instagram***/
	#null-instagram-feed-2 li {
		width: 30%;
	}

	#null-instagram-feed-2 li:not(:nth-child(6n)) {
		margin-right: 0;
	}

	#null-instagram-feed-2 li:not(:nth-child(3n)) {
		margin-right: 5%;
	}

	/***Single List Section***/
	.waterfall-image .et_pb_column {
		margin-bottom: 0;
	}

	.waterfall-number {
		display: none;
	}

	.waterfall-short-description,
	.waterfall-main-title h2,
	.waterfall-sub-title h2 {
		color: #57504d;
	}

	.mobile-waterfall-number {
	    background-color: #fff;
	    color: #000;
	    mix-blend-mode: lighten;
	    font-size: 6em;
	    line-height: 1.5em;
	    text-align: center;
	    width: 15%;
	    position: absolute;
	    bottom: .8em;
	    left: 0;
	}
	
	.et_pb_gutters3 .waterfall-description {
		width: 100% !important;
	}

	.et_pb_gutters3 .waterfall-icons {
		width: 28% !important;
	}

	.et_pb_gutters3 .waterfall-icons .et_pb_image {
		background-color: #0d3202;
	}

	.waterfall-short-description {
		margin-top: 30px;
	}

	/*Gallery*/
	.close-gallery {
	    color: #000;
	    font-size: 20px;
	    text-align: right;
	}

	/***End Single List Section***/

	/*Business Archive View*/
	html .taxonomy-header h1 {
		font-size: 40px;
	}

	.mobile-category-image {
	    margin-bottom: 30px;
	    text-align: center;
	}

	.category-image,
	.facet-header:not(.lodging-specials-header),
	.facet-desktop {
		display: none;
	}

	.facet-block {
	    text-align: center;
	}

	html .facetwp-facet {
    	margin-bottom: 30px;
	}

	.facetwp-dropdown {
		background-color: #CBE39D;
	    border: 1px solid #283e04;
	    font-size: 14px;
	    width: 100%;
	    max-width: 400px;
	}

	.facetwp-dropdown,
	.facetwp-dropdown:focus,
	.facetwp-dropdown option {
    	color: #283e04;
	}

	.lodging-specials-container {
		width: 100%;
	    max-width: 400px;
	    margin: 0 auto;
	    padding: 20px 30px;
	}

	.facet-header {
		font-size: 24px;
	}

	.lodging-specials-btn a {
	    font-size: 20px;
	}

	.business-listing {
		display: inline-block;
		width: 47%;
		vertical-align: top;
	}

	.business-listing:not(:nth-child(2n)) {
		margin-right: 5%;
	}

	/*Related Posts*/
	.related-thumb {
		width: 47%;
	}

	.related-thumb:nth-child(even) {
		margin-right: 5%;
	}
}

@media screen and (max-width: 47.94em) {
	/***Header***/
	.weather-module-mobile #wpc-weather {
		margin: 0;
	}

	/***Home Drink It In***/
	.home-drink-it-in h3 {
		font-size: 40px;
	}

	.drink-it-in-content {
		font-size: 18px;
	}

	/***Home Guide***/
	.guide-content .inner {
	    font-size: 30px;
	}

	/***Home Instagram***/
	.home-instagram-feed .insta-title {
		font-size: 30px;
	}

	.home-instagram-feed .fa-stack-2x {
		font-size: 3em;
	}

	.home-instagram-feed .fa-stack-1x {
	    padding: 10px 0;
	    font-size: 1.5em;
	}

	#null-instagram-feed-3 li {
		display: inline-block;
		width: 45%;
	}

	#null-instagram-feed-3 li:not(:nth-child(2n)) {
		margin-right: 10%;
	}

	/***Single List Section***/
	.single-header-section h1 {
		font-size: 40px;
	}

	.mobile-waterfall-number {
		font-size: 5em;
	}

	/*Listicles*/
	.waterfall-main-title {
		width: 275px;
	}

	.waterfall-main-title h2 {
		font-size: 20px;
	}

	.waterfall-sub-title h2 {
		font-size: 14px;
	}

	.et_pb_gutters3 .waterfall-icons {
		width: 35% !important;
	}

	/***End Single List Section***/

	/***Archive Business View***/
	.business-category-description .term-description {
		width: 100%;
		margin-bottom: 30px;
	}

	.business-category-description .category-image,
	.business-category-description .category-image img,
	.term-description,
	.business-category-scroll-message,
	.business-category-info-description {
		width: 100%;
	}

	.term-description h2 {
		font-size: 24px;
	}

	.business-category-scroll-message,
	.business-category-info-description {
		font-size: 18px;
	}

	/***Single Business View***/
	.single-description,
	.single-info {
		margin-bottom: 60px;
	}

	/***Events Page***/
	.page-id-80028967 .tribe-events-before-html p {
		text-align: center;
		margin-bottom: .5em;
	}

	/***Footer***/
	#footer-widgets {
		display: flex;
		flex-direction: column;
		padding: 7% 0 0;
	}

	.footer-widget:nth-child(1) {
		order: 2;
	}

	.footer-widget:nth-child(2) {
		order: 1;
	}

	#footer-widgets .footer-widget:nth-child(3) {
		order: 4;
		margin-bottom: 0 !important;
	}

	#footer-widgets .footer-widget:nth-child(4) {
		order: 3;
		margin-bottom: 9.5% !important;
	}

	.footer-widget .et_pb_widget {
	    margin: 0 auto !important;
	    display: block;
	    width: 100%;
	    text-align: center;
	}

	#custom_html-6 {
		float: none;
		text-align: center;
	}
}

@media screen and (max-width: 37.50em) {
	/***Single List Section***/
	.mobile-waterfall-number {
		font-size: 4em;
	}

	.et_pb_gutters3 .et_pb_row .waterfall-icons {
		width: 100% !important;
		position: relative;
	}

	.et_pb_gutters3 .et_pb_row .waterfall-icons,
	.et_pb_gutters3 .et_pb_row .waterfall-icons:last-child {
		margin-bottom: 30px;
	}

	.waterfall-main-title,
	.waterfall-sub-title,
	.waterfall-short-description,
	.et_pb_gutters3 .et_pb_row .waterfall-icons,
	.et_pb_gutters3 .et_pb_row .waterfall-icons:last-child {
		text-align: center;
	}

	/*Listicles*/
	.waterfall-main-title {
		width: 100%;
	}

	/***End Single List Section***/

	/*Business Archive*/
	.business-listing {
	    display: block;
	    width: 100%;
	}

	.business-listing:not(:nth-child(2n)) {
    	margin-right: 0%;
	}

	.term-description h2 {
		font-size: 22px;
	}

	.business-category-scroll-message, .business-category-info-description {
	    font-size: 16px;
	}

	/*Footer*/
	#main-footer #footer-bottom #footer-info {
		font-size: 12px;
	}
}

@media screen and (max-width: 29.94em) {
	/***Header***/
	.weather-module-mobile {
		margin-right: 15%;
	}

	/***Home Instagram***/
	.home-instagram-feed .insta-title {
		font-size: 20px;
	}

	/***Home Titles***/
	.home-drink-it-in h3,
	.home-upcoming-events h3 {
		font-size: 30px;
	}

	/***Single List Section***/
	.single-business-header h1,
	.single-event-header h1,
	.single-header-section h1 {
		font-size: 30px;
	}

	.mobile-waterfall-number {
		font-size: 2.5em;
	}

	/***End Single List Section***/

	/*Related Posts*/
	.related-thumb {
		display: block;
		width: 100%;
	}

	.related-thumb:nth-child(even) {
		margin-right: 0;
	}
}

.no-results-search #search {
	padding: 8px 0;
	border: 1px solid #5A774A;
	border-right: 0;
}

.no-results-search .fa-search {
    font-family: FontAwesome;
	font-size: 24px;
    padding: 3px 10px 7px;
    margin: 0;
    background: #CBE39D;
    border: 1px solid #5A774A;
    cursor: pointer;
}

@media screen and (max-width:61.25em) {
	.search-no-results #left-area {
		padding-bottom:30px;
	}
}

/*UR Register*/
.ur-submit-button {
    background-color: #5a774a;
    color: #fff;
    font-size: 14px;
    font-weight: 600!important;
}

/* conscio 20191231 */


.waterfall-short-description p:not(.has-background) a { color:#ccc !important}

